Dear all,

when trying to use the share/embed code for a community polls poll, I get a mixed content error:

anywhere.js:80 Mixed Content: The page at 'https://example.com/' was loaded over HTTPS, but requested an insecure script 'http://ajax.googleapis.com/ajax/libs/jquery/1.8.1/jquery.min.js'. This request has been blocked; the content must be served over HTTPS.

How can I set community polls to load jQuery via https?

Kind regards

Thomas

Like it on Facebook, Tweet it or share this topic on other bookmarking websites.
You do not have permissions to reply to this topic.

Powered by CjForum

Trending Topics

How to install code on Wordpress site
  • 2 replies
Hi, I'm hoping someone can help me with this quickly as I need to...

search in responses of surveys
  • 3 replies
Hi Maverick,  Am I doing something wrong?  Search in...

Images not showing
  • 3 replies
Problem 1 We are looking to set up a question where there is a...

Problem giving "Thank You"
  • 10 replies
Is there a setting somewhere to manage this?  I often am...

Track hits are deleted
  • 2 replies
Hello, when track content in backend is updated after "save"/"save...